# Uses of Class
org.eclipse.emf.cdo.lm.client.LMImporter.ImportResolution

Packages that use LMImporter.ImportResolution
Package
Description
org.eclipse.emf.cdo.lm.client
Client concepts for dealing with CDO Lifecycle Management systems and assemblies.

## Uses of LMImporter.ImportResolution in org.eclipse.emf.cdo.lm.client

Methods in org.eclipse.emf.cdo.lm.client that return LMImporter.ImportResolution
Modifier and Type
Method
Description
`LMImporter.ImportResolution`
LMImporter.`resolve(ResourceSet resourceSet)`
`LMImporter.ImportResolution`
LMImporter.`resolve(ResourceSet resourceSet, boolean rejectExternalReferences)`
`LMImporter.ImportResolution`
LMImporter.`resolve(ResourceSet resourceSet, UnaryOperator<URI> externalReferenceHandler)`